



/* container for slides */



.images {

	background:#fff url(../i/banner-bg.jpg) bottom left no-repeat;

	/*border:1px solid #007575;*/

	position:relative;	

	height:300px;

	width:949px;

	float:left;	

	margin:0;

	cursor:pointer;

}







/* single slide */



.images div.slide {

	display:none;

	position:absolute;

	top:0;

	left:0;		

	margin:0px;

/*	padding:15px 30px 15px 15px;*/

	height:256px;

	font-size:12px;

}



div.banner-image{float:left;padding: 14px;width:464px;}

div.banner-text {float:right;width:420px;}

div.banner-text .gutter {padding:20px;color:#fff;}

/* header */



.images h5 {

	font-size:22px;

	font-weight:bold;

	margin:0 0 20px 0;

	color:#007575;

}



.images p {color:#fff;font-weight:bold;}

h6.banner-link a, h6.banner-link a:link, h6.banner-link a:hover {background:url(../i/find-out-more.gif) top left no-repeat; display:block; width:148px; height:30px;color:#f1b83e;margin-top:20px; text-indent:-99999px;}



/* tabs (those little circles below slides) */



.tabs {



	clear:both;



}







/* single tab */



.tabs a {

	float:left;

	margin:0 5px 0 0;

	background:#86a20b url(../i/tabs.gif) 0 0;

	display:block;

	font-size:10px;	

	padding-top:14px;
padding-left:6px;padding-right:6px;
	color:#fff;

	text-decoration:none;	

	width:auto;

	height:20px;

	text-align:center;

}







/* mouseover state */



.tabs a:hover {

	background:#f1b83e url(../i/tabs.gif) 0 -34px; 

	color:#007575;      

}







/* active state (current page state) */



.tabs a.current {

	background:#007575 url(../i/tabs.gif) 0 -34px; 

	color:#007575;    

} 	







/* disabled navigational button. is not needed when tabs are configured with rotate: true */



.disabled {

	visibility:hidden !important;		

}



